.slide-container{
    margin-top: 15px;
    height: 650px;
}
.slide-container .box{
    width: 100%;
    height: 100%;
    background-color: orange;
    position: relative;
}
.slide-container .box .slide{
    width: 100%;
    height: 100%;
    background-color: pink;
    float: left;
    position: relative;
    z-index: 2;
    
}
.slide-container .box .slide::after{
    content: "";
    width: 100%;
    height: 100%;
    transition: all 2s;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
    
}
.slide-container .box .slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: zoom-in 6s linear;
}
@keyframes zoom-in{
    100%{
        width: 120%;
    }
}
.slide-container .box .slide .content{
    width: 45%;
    position: absolute;
    top: 20%;
    left: 17%;
    z-index: 3;
    transform: translateY(100px);
    animation: textup 12s linear;
}
@keyframes textup{
    10%{
        transform: translateY(0px);
    }
    100%{
        transform: translateY(0px);
    }
}
.slide-container .box .slide .content h2{
    color: #eaeaea;
    margin-bottom: 20px;
    font-weight: 100;
    font-family: 'Bayon', sans-serif;
}
.slide-container .box .slide .content h1{
    color: #eaeaea;
    font-size: 30px;
    margin: 10px auto;
}
.slide-container .box .slide .content h3{
    color: #eaeaea;
    font-weight: 100;
    margin: 20px auto 80px;
    font-family: 'Bayon', sans-serif;
}
.slide-container .box .slide .content button{
    padding: 15px 30px;
    border: 0;
    border-radius: 25px;
    background: #f44336;
    color: #fff;
    font-size: 20px;
    font-family: 'Bayon', sans-serif;
    cursor: pointer;
}
.btnSlide{
    position: absolute;
    top: 50%;
    padding: 8px;
    /* background-color: rgb(240, 24, 165); */
    /* color: #fff; */
    cursor: pointer;
    transform: translateY(-50%);
    z-index: 5;
    
    
}
.btnSlide img{
    width: 50px;
    height: 50px;
}

.slide-container .box .btnSlide:hover{
    background-color: rgba(98, 201, 245, 0.277);
    
    transition: all 1s;
}
.btnNext{
    right: 0;
    
}
.btnBack{
    left: 0;
    
}
/* Responesive */
/* Large desktop */
@media (min-width: 991px) and (max-width: 1200px){
   
}
/* Portrait tablet to landcape and desktop */
@media (min-width: 768px) and (max-width: 991px){
    .slide-container .box .slide .content h2{
        font-size: 24px;
    }
    .slide-container .box .slide .content h1{
        font-size: 25px;
    }
    .slide-container .box .slide .content h3{
        
        font-size: 24px;
        
    }
    
}
/* landcape phone */
@media (min-width: 480px) and (max-width: 767px){
    
}
/* portrait phone */
@media (max-width: 480px){
    
}